$(document).on('ready', function() {

  $('.add-on').click(function(){
    $('.dropdown-menu').toggle();
  });

  $(window).scroll(function() {
        var scroll = $(window).scrollTop();
        if (scroll >= 50) {
            $(".header").addClass("darkHeader");
        } else {
            $(".header").removeClass("darkHeader");
        }
    });
  
   // Script for animation start here

    jQuery('.bounce-left').addClass("").viewportChecker({
    classToAdd: 'visible animated bounceInLeft',
    offset: 100    
    }); 
    jQuery('.bounce-up').addClass("").viewportChecker({
    classToAdd: 'visible animated bounceInUp',
    offset: 100    
    }); 
    jQuery('.fade-down').addClass("").viewportChecker({
    classToAdd: 'visible animated fadeInDown',
    offset: 100    
    });
    jQuery('.fade-left').addClass("").viewportChecker({
    classToAdd: 'visible animated fadeInLeft',
    offset: 100    
    }); 
    jQuery('.fade-up').addClass("").viewportChecker({
    classToAdd: 'visible animated fadeInUp',
    offset: 100    
    }); 
    jQuery('.flip-cst').addClass("").viewportChecker({
    classToAdd: 'visible animated flipInX',
    offset: 100    
    }); 
    jQuery('.bounce-down').addClass("").viewportChecker({
    classToAdd: 'visible animated bounceInDown',
    offset: 100    
    }); 
    jQuery('.bounce-right').addClass("").viewportChecker({
    classToAdd: 'visible animated bounceInRight',
    offset: 100    
    });

    // Script for animation start here

     
});

